/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "Cache copertine album";
"IgnoreList_Legacy_AppleSystemLog" = "Registro del sistema Apple";
"IgnoreList_Legacy_UnifiedLog" = "Registro unificato";
"IgnoreList_Legacy_SyncedDirNameFormat" = "Cache di foto \"%@\"";
"IgnoreList_Legacy_LoginItemFormat" = "Elemento di login %@";
"IgnoreList_Legacy_CacheFormat" = "Cache %@";
"IgnoreList_Legacy_DocumentVersions" = "Versioni dei documenti";
"IgnoreList_Legacy_OutdatedUpdate" = "Aggiornamento obsoleto";
"IgnoreList_Legacy_Cache" = "Cache";
"IgnoreList_ItemDescriptionLeftover" = "Residuo";
